RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
read_epars.h File Reference
Reading/Writing energy parameter sets from/to File

Go to the source code of this file.

## Functions

void | read_parameter_file (const char fname[])
| Read energy parameters from a file.
void | write_parameter_file (const char fname[])
| Write energy parameters to a file.

## Detailed Description